﻿@{
    ViewBag.Title = Resources.Layout_AboutUs;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<section id="about-us">
<div class="panel panel-default">
    <div class="panel-heading">
        <h5 class="panel-title">@Resources.Layout_AboutUs</h5>
    </div>
    <div class="panel-body">

    </div>

</div>
<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div class="col-md-3"><img class="img-responsive" src="~/images/aboutus/about01.jpg" alt="@Resources.Layout_AboutUs" /></div>   
            <div class="col-md-9">
                <h5>@Resources.AboutUs_Beginning</h5>
                <p style="font-size: 16px; font-weight: normal;  line-height: 1.42;">@Resources.AboutUsP1</p>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div class="col-md-9">
                <h5>@Resources.AboutUs_SuitableSolutions</h5>
                <p style="font-size:16px; font-weight:normal; line-height:1.42;">
                    @Resources.AboutUsP2
                </p>
            </div>
            <div class="col-md-3"><img style="padding-top:50px;" class="img-responsive" src="~/images/aboutus/deal.jpg" alt="@Resources.Layout_AboutUs" /></div>
        </div>
    </div>
</div> 
<div style="padding-top:300px;"></div>

</section>